Loading...
Searching...
No Matches
gtsam::KeyInfoEntry Struct Reference

## Detailed Description

Handy data structure for iterative solvers key to (index, dimension, start).

## Public Member Functions

| KeyInfoEntry (size_t idx, size_t d, Key start)

## Public Attributes

size_t | index
size_t | dim
size_t | start

The documentation for this struct was generated from the following file:

- /build/gtsam-Xg031d/gtsam-4.2.0+dfsg/gtsam/linear/IterativeSolver.h